<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Restablecimiento de Contraseña</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            line-height: 1.6;
            color: #333;
            margin: 0;
            padding: 0;
        }
        .container {
            width: 100%;
            padding: 20px;
            background-color: #f4f4f4;
            box-sizing: border-box;
        }
        .content {
            max-width: 600px;
            margin: 0 auto;
            background: #fff;
            padding: 20px;
            border-radius: 5px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        }
        .header {
            text-align: center;
            padding: 10px 0;
        }
        .header img {
            max-width: 100px;
        }
        .header h1 {
            margin: 10px 0;
            font-size: 24px;
            color: #333;
        }
        .code {
            display: block;
            width: 100%;
            padding: 10px;
            background: #e0e0e0;
            text-align: center;
            font-size: 18px;
            margin: 20px 0;
            border-radius: 5px;
            border: 1px solid #ccc;
        }
        .footer {
            text-align: center;
            margin-top: 20px;
            font-size: 12px;
            color: #888;
        }
    </style>
</head>
<body>
    <div class="container">
        <div class="content">
            <div class="header">
                <img src="cid:logo" alt="My Credit Scoring">
                <h1>My Credit Scoring</h1>
            </div>
            <p>Hola ${cliente},</p>
            <p>Hemos recibido una solicitud para restablecer la contraseña de su cuenta.</p>
            <p>Para continuar con el proceso de restablecimiento de contraseña, ingrese el siguiente código en la APPs MyCreditScore:</p>
            <div class="code">${token}</div>
            <p>Si no solicitó el restablecimiento de la contraseña, puede ignorar este correo electrónico.</p>
            <p>Atentamente,</p>
            <p>El equipo de My Credit Scoring</p>
            <div class="footer">
                <p>© 2024 My Credit Scoring. Todos los derechos reservados.</p>
                <p><a href="http://www.mycreditscore.com">www.mycreditscore.com</a></p>
            </div>
        </div>
    </div>
</body>
</html>

